Subject: Re: bug#62762: 'make' often errors with "Org version mismatch" after pulling a new version of the code

From: Eli Zaretskii <[email-masked]>
Date: Tue, 27 Jun 2023 14:40:02 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: Stefan Monnier <[email-masked]>, Eli Zaretskii <[email-masked]>,
>  [email-masked], [email-masked], [email-masked], Alan Mackenzie
>  <[email-masked]>
> Date: Tue, 27 Jun 2023 10:59:57 +0000
> 
> > My impression is that the most wide spread case is installing the Org 
> > ELPA package should just work in Emacs-29. I am unsure concerning 
> > precise scenario for spacemacs. I have not idea if shadowing by 
> > correctly compiled Org is a frequent issue. Are there other cases 
> > affecting significant number of users and what is behavior for them?
> 
> Installing is not the concern. My concern is introducing major changes
> right ahead for the release. My question was aimed at the Emacs devs
> here.

I was not aware that this discussion is pertinent to the release
branch.  Is it?  I thought any changes in this matter are for master.